@charset "UTF-8";
/**
 * 教えて！201902ページ用CSS
 * /brand/for_kids/teach/201902/
*/
.blackboard-menu li a {
  font-size: 84%;
}
.blackboard-content-header {
  padding: 0;
}
.teach-header .monthly-title {
  width: 95%;
}
.section h3 {
  font-size: 121%;
  margin-bottom: 10px;
}
.section3-1 .section-image {
  text-align: center;
}

@media screen and (min-width: 641px) {
  .section-title {
    clear: both;
  }
  .teach-header .monthly-title {
    width: 586px;
    vertical-align: top;
  }
  .section-text {
    float: left;
    width: 540px;
  }
  .section-image {
    float: right;
    width: 400px;
  }
  .section-row {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
  }
  .section-img-center {
    text-align: center;
    min-height: 275px;
    margin-bottom: 20px;
  }
  .section-half {
    width: 46.875%;
  }
  .section3-1 h3 {
    margin-bottom: 20px;
  }
}
